"Browse %@" = "Explora %@";
"Browse All Selected Hosts" = "Explora els Hosts seleccionats";
"Clear All Completed" = "Elimina tots els acabats";
"Clear All Results" = "Elimina els resultats";
"Clear All Results and Restart Query" = "Elimina els resultats i reinicia la consulta";
"Download" = "Descarrega";
"Find More Sources" = "Troba més fonts";

"Keep in Sidebar" = "Mantenir-ho a la barra lateral";
"Open" = "Obra";
"Open With..." = "Obra amb...";
"Pause" = "Atura";
"Remove" = "Borra";
"Remove All" = "Borra-ho tot";
"Remove All Queries" = "Borra totes les consultes";
"Reset to Default" = "Restableix el valor per defecte";
"Resume" = "Reprèn";
"Reveal in Finder" = "Mostra en el Finder";
"Start Query" = "Inicia la consulta";
"Stop Query" = "Atura la consulta";
"Ignore Selected Files" = "Ignora els arxius seleccionats";
"Ignore Selected Hosts" = "Ignora els hosts seleccionats";
